/*---ppt---*/
#awesome-presentations {
    background: url(../images/daigram.png) no-repeat left bottom;
    /* height:580px; */
    display: block;
    width: 100%;
    position: relative;
}

.factory-center {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 650px;
    margin-top: -102px;
}

.bg-factory {
    position: absolute;
    left: 6px;
    top: 167px;
    z-index: 10;
}

.txt {
    text-align: center;
    padding-top: 20px;
}


#cloud-ani {
    position: absolute;
    z-index: 0;
    top: 122px;
    width: 100%;
    height: 159px;
    background-image: url(../images/bg-clouds.png);
    background-position: center top;
    background-repeat: repeat-x;
    -ms-animation: animatedBackground 40s linear infinite;
    -moz-animation: animatedBackground 40s linear infinite;
    -webkit-animation: animatedBackground 40s linear infinite;
    animation: animatedBackground 40s linear infinite;
}

@-ms-keyframes animatedBackground {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 100% 0;
    }
}

@-moz-keyframes animatedBackground {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 100% 0;
    }
}

@-webkit-keyframes animatedBackground {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 100% 0;
    }
}

@keyframes animatedBackground {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 100% 0;
    }
}

.net-spin {
    z-index: 15;
    position: absolute;
    background: url(../images/net.png) no-repeat 0 0;
    margin: 20px;
    width: 29px;
    height: 30px;
    margin: 0 auto;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.net-spin.one {
    left: 26px;
    top: 302px;
}

.net-spin.two {
    left: 802px;
    top: 302px;
}

.factory-center .three {
    background: url(../images/net.png) no-repeat 0 0;
    display: block;
    position: absolute;
    z-index: 15;
    width: 29px;
    height: 30px;
    left: 23px;
    top: 592px;
}

.factory-center .four {
    background: url(../images/net.png) no-repeat 0 0;
    display: block;
    position: absolute;
    z-index: 15;
    width: 29px;
    height: 30px;
    left: 950px;
    top: 592px;
}

.net-spin-anti {
    -webkit-animation-name: spin-anti;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin-anti;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin-anti;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin-anti;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin-anti {
    from {
        -ms-transform: rotate(360deg);
    }

    to {
        -ms-transform: rotate(0deg);
    }
}

@-moz-keyframes spin-anti {
    from {
        -moz-transform: rotate(360deg);
    }

    to {
        -moz-transform: rotate(0deg);
    }
}

@-webkit-keyframes spin-anti {
    from {
        -webkit-transform: rotate(360deg);
    }

    to {
        -webkit-transform: rotate(0deg);
    }
}

@keyframes spin-anti {
    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0deg);
    }
}

.pro-ani {
    display: block;
    position: absolute;
    z-index: 5;
    background: url(../images/pro-anim-sprite.png) no-repeat 0px 0px;
}

#pro-ani-0 {
    background-position: 0px 0px;
    width: 62px;
    height: 61px;
}

#pro-ani-1 {
    background-position: -77px 0px;
    width: 70px;
    height: 70px;
}

#pro-ani-2 {
    background-position: -165px 0px;
    width: 70px;
    height: 70px;
}

#pro-ani-3 {
    background-position: -254px 0px;
    width: 70px;
    height: 70px;
}

#pro-ani-4 {
    background: url(../images/pro-anim-final.png) no-repeat 0 0;
    width: 121px;
    height: 122px;
}

.blk {
    background: url(../images/hover-1234.png) no-repeat 0 0;
    position: absolute;
    z-index: 10;
    width: 134px;
    height: 99px;
    display: block;
}

#blk-1 {
    top: 186px;
    left: 249px;
}

#blk-1:hover {
    background: url(../images/hover-1234.png) no-repeat -134px 0;
}

#blk-2 {
    background: url(../images/hover-1234.png) no-repeat 0px -100px;
    top: 186px;
    left: 639px;
}

#blk-2:hover {
    background: url(../images/hover-1234.png) no-repeat -134px -100px;
}

#blk-3 {
    background: url(../images/hover-1234.png) no-repeat 0px -200px;
    top: 475px;
    left: 655px;
}

#blk-3:hover {
    background: url(../images/hover-1234.png) no-repeat -134px -200px;
}

#blk-4 {
    background: url(../images/hover-1234.png) no-repeat 0px -300px;
    top: 475px;
    left: 322px;
}

#blk-4:hover {
    background: url(../images/hover-1234.png) no-repeat -134px -300px;
}

.tip {
    position: absolute;
    z-index: 15;
    background: #fff;
    border-radius: 3px;
    border: solid 1px #7bcbcf;
    color: #242424;
    font-size: 17px;
    padding: 12px 20px;
    line-height: 22px;
    width: 700px;
    text-align: center;
    margin: 0px auto;
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
    -icab-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
    -khtml-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);
}

#tip-blk-1 {
    top: 360px;
    left: 50px;
}

#tip-blk-2 {
    top: 360px;
    left: 150px;
}

#tip-blk-3 {
    top: 360px;
    left: 100px;
}

#tip-blk-4 {
    top: 360px;
    left: 50px;
}

#awesome-presentations .cta-box {
    margin-top: 536px;
}

#awesome-presentations .cta-box h3 {
    font-size: 25px;
    padding-top: 10px;
}

.p-powerpoint-presentation-designers {
    padding: 35px 0 0 0;
}

.p-powerpoint-presentation-designers {}

.p-powerpoint-presentation-designers h2 {
    font-size: 35px;
    color: #333333;
    text-align: center;
    margin: 35px 0 15px 0;
    padding: 0px;
}

.p-powerpoint-presentation-designers p {
    color: #242424;
    font-size: 17px;
}

#presentation-design-packages {}

#presentation-design-packages h2 {
    font-size: 40px;
    color: #333333;
    text-align: center;
    padding: 0px;
}

#presentation-design-packages table {
    margin: 42px 0 0px 0;
    padding: 0px;
    border: none;
    border-collapse: collapse;
}

#presentation-design-packages table tr td {
    text-align: center;
    border: solid 1px #e2e2e2;
    border-collapse: collapse;
    vertical-align: top;
    padding: 22px 25px;
    font-size: 15px;
    line-height: normal;
}

#presentation-design-packages table .head {
    color: #000000;
    font-size: 19px;
    padding: 20px 0;
    display: block;
    text-align: center;
}

#presentation-design-packages table .head span.pro-name {
    color: #000000;
    font-size: 30px;
    display: block;
    padding: 0px 0 4px 0;
}

#presentation-design-packages table tr td.highlighted .head {
    color: #fff;
    background: #c80734;
    height: 33px;
    position: relative;
    top: -10px;
    margin-bottom: -10px;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

#presentation-design-packages table tr td.highlighted .head span {
    color: #fff;
    font-size: 30px;
    text-align: center;
    display: block;
}

#presentation-design-packages table span.price,
#presentation-design-packages table tr td.highlighted .head span.price {
    font-size: 19px;
}

#presentation-design-packages table tr td:first-child {
    text-align: left;
    color: #C80734;
    font-size: 16px;
    border-bottom: none !important;
    border-top: none !important;
    background: #f7f7f7 url(../images/btm-gradi.jpg) no-repeat bottom right;
    padding: 22px 25px;
    border-right: none !important;
}

#presentation-design-packages table tr td.first {
    background: #fff;
    border-top: solid 1px #fff !important;
    border-left: solid 1px #fff !important;
    border-bottom: solid 1px #e2e2e2 !important;
    padding: 0px;
}

#presentation-design-packages table tr td span.tittle {
    color: #2f2f2f;
    font-size: 30px;
    font-weight: normal;
    padding: 22px 25px;
    display: block;
}

#presentation-design-packages table tr td img.img {
    padding: 22px 25px;
}

#presentation-design-packages table tr td:nth-child(2) {
    border-left: none !important;
    background: url(../images/parrot-left.jpg) no-repeat 0 center;
    padding: 22px 25px;
}

#presentation-design-packages table tr td.cell-1 {
    padding: 0px;
    width: 218px;
}

#presentation-design-packages table tr td.cell-2 {
    background: none;
    padding: 0px;
    width: 260px;
    background: #d9d9d9;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    border: none !important;
}

#presentation-design-packages table tr td.cell-3 {
    padding: 0px;
    width: 260px;
    background: #c80734;
    border: none !important;
}

#presentation-design-packages table tr td.cell-4 {
    padding: 0px;
    width: 260px;
    background: #d9d9d9;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    border: none !important;
}

#presentation-design-packages table tr td.btm-lft {
    background: #fff none;
    border-right: solid 1px #e2e2e2 !important;
    border-bottom: solid 1px #e2e2e2 !important;
}

.gray-txt {
    color: #373739;
}

.or-img {
    padding: 15px 0;
}

#presentation-design-packages table tr td.btm-cells {
    padding: 0px;
    background: none;
}

#presentation-design-packages .enquire {
    padding: 15px 0;
}

#presentation-design-packages .enquire a {
    padding: 15px 0px;
    display: block;
    text-align: center;
    margin: 0px auto;
    width: 196px;
    color: #fff;
    background: #373739;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 24px;
}

#presentation-design-packages .enquire a:hover {
    background: #c80734;
}

a.common-btn {
    width: auto;
    padding: 8px 16px;
    text-align: center;
    background: #c80734;
    font-size: 18px;
    color: #fff;
    -o-border-radius: 3px;
    -icab-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 22px auto;
    display: table;
    font-style: normal;
    font-weight: 600;
}

a.common-btn:hover {
    background: #373739;
    color: #fff !important;
}

.animation-blocks {
    display: block;
    float: none;
    margin: 20px auto;
    padding: 0;
    text-align: center;
    width: auto;
}

.animation-blocks .or {
    color: #333333;
    font-size: 35px;
    display: inline-block;
    width: 107px;
    text-align: center;
    padding-top: 105px;
    vertical-align: top;
}

.block_holder {
    background: #FFFFFF;
    vertical-align: top;
    border: 1px solid #E8E8E8;
    border-radius: 2px;
    display: inline-block;
    float: none;
    height: 242px;
    margin: 0;
    padding: 0;
    width: 295px;
}

.hover_block {
    position: relative;
    overflow: hidden;
}

.hover_info {
    width: 295px;
    height: 242px;
    position: absolute;
    top: 0;
    left: 0;
}

.hover_info img.thumb {
    position: absolute;
    top: 41px;
    left: -100%;
    transition: left 200ms linear;
    -webkit-transition: left 200ms linear;
    -moz-transition: left 200ms linear;
}

.hover_info h4 {
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 118px;
    left: 0;
    transition: left 200ms linear;
    -webkit-transition: left 200ms linear;
    -moz-transition: left 200ms linear;
}

.hover_info p {
    font-size: 22px;
    color: #fff;
    position: absolute;
    top: 170px;
    left: 10%;
    width: 80%;
    text-align: center;
    opacity: 0;
    transition: opacity 200ms linear;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
}

.hover_info a {
    font-size: 1.5em;
    padding: 10px 20px;
    background: rgba(207, 138, 5, 0.7);
    color: #E7E7E7;
    position: absolute;
    bottom: 25px;
    right: -100%;
}

.hover_info:hover img.thumb {
    left: 106px;
    transition-delay: 250ms;
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
}

.hover_info:hover h4 {
    text-align: center;
    width: 100%;
    transition-delay: 250ms;
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
}

.hover_info:hover p {
    opacity: 1;
    transition-delay: 600ms;
    -webkit-transition-delay: 600ms;
    -moz-transition-delay: 600ms;
}

.hover_info:hover a {
    right: 0;
    transition: right 200ms linear 700ms, color, background 200ms linear;
    -webkit-transition: right 200ms linear 700ms, color, background 200ms linear;
    -moz-transition: right 200ms linear 700ms, color, background 200ms linear;
}

.hover_info a:hover {
    background: #232323;
    color: #F7F7F7;
    border-radius: 2px;
}

.block_2 .hover_info {
    background: #232323;
    border-radius: 2px;
    top: -100%;
    transition: top 200ms linear;
    -webkit-transition: top 200ms linear;
    -moz-transition: top 200ms linear;
}

.block_2:hover .hover_info {
    top: 0;
}

.yellow-row {
    background: #ffe79e;
    margin: 25px auto;
}














.ppt-work {
    display: inline-block;
    width: 100%;
    position: relative;
    height: 790px;
    background: url(../images/ppt-browser.png) no-repeat center 91px;
}

.ppt-work #viewmore {
    position: absolute;
    top: 120px;
    right: 165px;
    font-size: 16px;
    background: #3e3e3e;
    border: solid 1px #2f2f2f;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    outline: medium none;
    padding: 5px 10px 7px 10px;
    text-align: center;
    text-decoration: none;
}

.ppt-work ul {
    width: 782px;
    height: 587px;
    display: block;
    margin: 0 auto;
    margin-top: 72px;
    text-align: center;
    overflow: hidden;
    position: relative;
}

.ppt-work a#prev,
.ppt-work a#next {
    position: absolute;
    z-index: 100;
    top: 396px;
    background: url(../images/btn-ppt.png) no-repeat 0 0;
    width: 34px;
    height: 34px;
    display: block;
}

.ppt-work a#prev {
    left: 0px;
}

.ppt-work a#next {
    background: url(../images/btn-ppt.png) no-repeat right top;
    right: 0pc;
}

.abt-slide-share {}

.abt-slide-share h3 {
    color: #333333;
    font-size: 40px;
    text-align: center;
    margin: 35px 0 25px 0;
}

.abt-slide-share span {
    color: #c00e26;
}

.slideshare-neil {
    padding-top: 30px;
}

.succes-mantra {
    padding: 10px 0 0 0;
}

.succes-mantra .cta-box {
    background: #1A2325;
    border: none;
}

.succes-mantra .cta-box h2 {
    font-size: 25px !important;
    color: #fff;
    margin: 0px 0 15px 0;
}

.mantra-graphic {}

#mantra-slider {
    -o-box-shadow: 0 0 26px rgba(0, 0, 0, 0.30);
    -icab-box-shadow: 0 0 26px rgba(0, 0, 0, 0.30);
    -khtml-box-shadow: 0 0 26px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0 0 26px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0 0 26px rgba(0, 0, 0, 0.30);
    box-shadow: 0 0 26px rgba(0, 0, 0, 0.30);
    width: 638px;
    height: 479px;
    position: relative;
    margin: 42px 0 25px 220px;
}

#mantra-slider li {
    position: absolute;
    top: 0px;
    display: none;
}

#mantra-slider li.active {
    display: block;
}

.blk-arrow {
    position: absolute;
    top: 280px;
    right: -189px;
}

.btn-location {
    position: absolute;
    top: 75%;
    right: 0;
    padding: 20px 10px;
}

.gap35 {
    height: 35px
}

ul.again-blocks {
    margin: 25px 0;
}

ul.again-blocks li {
    min-height: 368px;
    margin-left: 2%;
    background: #f1f1f1;
    border: solid 1px #e7e7e7;
    border-radius: 4px;
    width: 23%;
    display: inline-block;
    vertical-align: top;
}

ul.again-blocks li:first-child {
    margin-left: 0px;
}

ul.again-blocks li .icn {
    display: block;
    text-align: center;
    height: 189px;
    padding: 35px 0 35px 0;
}

ul.again-blocks li p {
    color: #333333;
    font-size: 19px;
    text-align: center;
    padding: 0 14px 10px 14px;
}

ul.again-blocks li p strong {
    font-style: normal;
    font-weight: 600;
    padding-bottom: 8px;
    font-weight: normal;
    display: block;
}

.btn-bottom {
    margin: 30px 0 35px 0;
}

.btn-bottom a.btn-theme {
    font-size: 30px;
}

.btn-bottom a.btn-theme span {
    font-size: 17px;
}

.gray-row {
    background: none repeat scroll 0 0 #F4F4F4;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
}

@media screen and (max-width:1200px) {
    #awesome-presentations {
        display: none;
    }

    .powerpoint-presentation {
        display: block;
        height: auto;
        padding: 15px 0 20px 0;
    }

}

@media screen and (max-width: 800px) {

    .animation-blocks .or {
        padding: 15px 0;
    }

    .p-powerpoint-presentation-designers h2 {
        font-size: 20px;
        margin: 15px 0 15px 0;
    }

    .ppt-work #viewmore {
        display: none;
    }

    .ppt-work {
        background: none;
        margin: 0;
    }

    .ppt-work ul {
        margin: 0px;
        width: 100%;
    }

    .ppt-work ul li {
        width: 100%;
    }

    .ppt-work ul li a img {
        height: auto;
        width: 100%;
    }

    .slideshare-neil {
        padding: 15px 0;
    }

    .slideshare-neil img {
        width: 100%;
        height: auto;
    }

    #mantra-slider {
        display: none;
        width: auto;
        position: relative;
        margin: 0;
    }

    .mantra-graphic {
        height: auto;
    }

    #mantra-slider li {
        width: 100%;
    }

    #mantra-slider li img {
        width: 100%;
        height: auto;
    }

    .btn-location {
        top: 89%;
    }

    .blk-arrow {
        display: none;
    }

    #presentation-design-packages {
        overflow-x: scroll;
        overflow-y: hidden;
    }

    ul.again-blocks {
        margin: 20px auto;
        display: block;
    }

    ul.again-blocks li {
        margin: 0px auto;
        margin-bottom: 15px;
        width: auto;
        display: block;
    }

    ul.again-blocks li:first-child {
        margin: 0px auto;
    }
}

@media only screen and (min-width : 801px) and (max-width : 1024px) {}



@media(max-width:1599px) {
    #awesome-presentations {
        height: 700px;
    }
}
